.cart-item__image {
  width: 120px;
  margin: 1rem;
}

.cart-item--price {
  font-size: 24px;
  font-weight: bold;
}

.checkout-summary_shippingType {
  display: flex;
  flex-direction: column;
  margin: 15px 0;
  align-items: flex-start;
}

.cart-item--quantity {
  width: 50px;
}

.text-align-center {
  text-align: center;
}
